* { padding:0px; margin:0px; }


body { color:#8e5c2f; font-size:11pt; 
     line-height:140%
}

.site-box{ width:752px;
         border:1px solid #ff6666;
         margin:5px auto

}

.box-a { height:100px; background-image: url("sozai/dot.gif");
       border-bottom:1px solid #ff6666;}
.box-b { float:left; width:500px;}
.box-c { float:right; width:250px;
       font-size:9pt;
}
.box-x { float:right; width:250px;
       font-size:9pt;
}
.box-d { clear:both; width:752px;
       background-color:#ffbdb2;}

h1 { padding:20px; }

h2 { background-color:#ffbdb2; 
   padding:10px; margin:5px;

}
h3 { color:#ff6666;
   padding:10px; margin:5px;
}

p { margin:20px; }

a:link { text-decoration: none;color: #ff6666;}
a:visited { text-decoration: none;color: #ff6666;}
a:hover { text-decoration: none;color: #ffbdb2;}












